Jump to content
The simFlight Network Forums

yellowpoint

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About yellowpoint

  • Rank
    Newbie
  1. Ok, that's the problem. I have it for years and even years not used. so have have to grow up to a newer version. thanks
  2. hai, When I try to install fsuipc 4.0.2.0 in fsx sp2 and I get the following message. your fsx installation is not suitable for this version of fsuipc. you may need to install an update from microsoft. no changes have been made by this program. Well, I was looking at microsoft and ther are no updates for fsx, so where are we talking about? I had installed fsx sp2 without any problem and it works fine. Who can give me an solution for this problem? thanks
×

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.